<section class="story">
  <div class="story__container">
    <div class="story__main">
      <div class="content content__hr">
        <div class="content__image">
          <img src="@img/cast.svg" alt="">
        </div>
        <div class="content__info">
          <h2 class="content__title title">
            Put the human back in HR.
          </h2>
          <p class="content__text">
            Your employees are the real stars. Show the love and help them perform!
          </p>
        </div>
      </div>
      <div class="content content__juggling">
        <div class="content__info">
          <h2 class="content__title title">
            You don’t have to play all the parts.
          </h2>
          <p class="content__text">
            Sales, accounting, HR— Oh My! You can’t do it all - let Clerksy help.
          </p>
        </div>
        <div class="content__image">
          <img src="@img/juggling.svg" alt="">
        </div>
      </div>
    </div>
    <div class="story__partners partners">
      <h2 class="partners__title title">
        We partner with the best
      </h2>
      <div class="partners__list">
        <div class="partners__item">
          <img src="@img/stripe.png" alt="">
        </div>
        <div class="partners__item">
          <img src="@img/google.png" alt="">
        </div>
        <div class="partners__item">
          <img src="@img/notion.png" alt="">
        </div>
        <div class="partners__item">
          <img src="@img/gusto.png" alt="">
        </div>
        <div class="partners__item">
          <img src="@img/aircall.png" alt="">
        </div>

      </div>
    </div>
  </div>
</section>